Subject: Re: Call for adoption QUIC: QUIC bit grease

From: David Schinazi <[email-masked]>
Date: Wed, 31 Mar 2021 11:10:54 -0700

Google won't be able to deploy this server-side until we drop support for
some older Google QUIC versions, but I still support adoption.

David

On Wed, Mar 31, 2021 at 12:55 AM Roberto Peon <fenix=[email-masked]>
wrote:

> Strongly agreed that adoption is the path that makes sense.
> -=R
>
> On 3/30/21, 8:19 PM, "QUIC on behalf of Sean Turner" <
> [email-masked] on behalf of [email-masked]> wrote:
>
>     I am a fan of grease. Let’s adopt it.
>
>     spt
>
>     > On Mar 30, 2021, at 15:41, Matt Joras <[email-masked]> wrote:
>     >
>     > Hello all,
>     >
>     > As with the other mail we are looking at moving candidates for
>     > adoption forward. It is the opinion of the chairs that the QUIC bit
>     > grease draft[1] has sufficient interest from and relevance to the WG
>     > to be formally adopted. This email is the call to do so. There are
>     > already several interoperating implementations of the current draft.
>     > Please reply to this email with any comments, the call will run
>     > through April 6th.
>     >
>     > Thanks,
>     > QUIC Chairs
>     >
>     > [1] https://datatracker.ietf.org/doc/draft-thomson-quic-bit-grease/
>     >
>
>
>